<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Monstress: Talk Stories</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Monstress-Talk-Stories-1/digital-comic/889235</Web>
  <Summary>Bridging the gap between the fifth and sixth arc (which resumes in January 2021), MONSTRESS returns with TALK-STORIES, a two-part limited series that invites you to eat dumplings beside the fire and listen as Kippa recounts a defining moment from her childhood.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB889235]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
